<!DOCTYPE html>
<html lang="fr-FR">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Le chaperon rouge</title>
    <meta name="description" content="La vrai histoire du petit chaperon rouge de 1697">
    <meta name="twitter:card" content="summary" />
    <!--<meta name="twitter:site" content="@nytimesbits" /> -->
    <meta name="twitter:creator" content="@jchperrault" />
    <meta property="og:url" content="http://bits.blogs.nytimes.com/2011/12/08/a-twitter-for-my-sister/" />
    <meta property="og:title" content="Le chaperon rouge" />
    <meta property="og:description" content="La vrai histoire du petit chaperon rouge" />
    <!--<meta property="og:image" content="http://graphics8.nytimes.com/images/2011/12/08/technology/bits-newtwitter/bits-newtwitter-tmagArticle.jpg" />-->
    <meta property="og:image" content="gravure du petit chaperon rouge" />
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <main itemscope itemtype="https://schema.org/ShortStory">
    <header class="center">
      <h1 class="text-red" style="color:red;" itemprop="name">LE PETIT CHAPERON ROUGE</h1>
      <img src="img/Chaperon_rouge.png" alt="gravure du petit chaperon rouge"> 
    </header>
    <div class="larg-mais-pas-trop" itemprop="text">
      <p class="text-just">Il estoit une fois une petite fille de village, la plus jolie qu’on eut sçû voir ; 
        sa mere en estoit folle, et sa mere-grand plus folle encore. Cette bonne femme luy fit 
        faire un petit chaperon rouge, qui lui seïoit si bien que partout on l’appelloit le petit Chaperon rouge.
      </p>
      <p class="text-just">
        Un jour, sa mere, ayant cui et fait des galettes, luy dit :
      </p>
      <p class="text-just">
        « Va voir comme se porte ta mere-grand, car on m’a dit qu’elle estoit malade. 
        Porte-luy une galette et ce petit pot de beurre. »
      </p>
      <p class="text-just">
        Le petit Chaperon rouge partit aussi tost pour aller chez sa mere-grand, 
        qui demeuroit dans un autre village. En passant dans un bois, 
        elle rencontra compere le Loup, qui eut bien envie de la manger, 
        mais il n’osa, à cause de quelques bucherons qui estoient dans la forest. 
        Il luy demanda où elle alloit. La pauvre enfant, qui ne sçavoit pas qu’il estoit 
        dangereux de s’arrester à écouter un loup, luy dit :
      </p>
      <p class="text-just">
        « Je vais voir ma mere-grand, et luy porter une galette avec 
        un petit pot de beurre, que ma mere luy envoye.
      </p>
      <p class="text-just">
        — Demeure-t-elle bien loin ? lui dit le Loup.
      </p>
      <p class="text-just">
        — Oh ouy, dit le petit Chaperon rouge : c’est par delà le moulin que 
        vous voyez tout là-bas, à la premiere maison du village.
      </p>
      <p class="text-just">
        — Et bien ! dit le Loup, je veux l’aller voir aussi ; 
        je m’y en vais par ce chemin icy, et toy par ce chemin-là ; 
        et nous verrons qui plûtost y sera. »
      </p>
      <p class="text-just">
        Le Loup se mit à courir de toute sa force par le chemin qui 
        estoit le plus court, et la petite fille s’en alla par le chemin le plus long, 
        s’amusant à cueillir des noisettes, à courir aprés des papillons, 
        et à faire des bouquets des petites fleurs qu’elle rencontroit.
      </p>
      <p class="text-just">
        Le Loup ne fut pas long-temps à arriver 
        à la maison de la mere-grand. Il heurte : toc, toc.
      </p>
      <p class="text-just">« Qui est là ?</p>
      <p>
        — C’est vôtre fille, le petit Chaperon rouge (dit le Loup en contrefaisant sa voix), 
        qui vous apporte une galette et un petit pot de beurre, que ma mere vous envoye. »
      </p>
      <p class="text-just">
        La bonne mere-grand, qui estoit dans son lit, 
        à cause qu’elle se trouvoit un peu mal, luy cria :
      </p>
      <p class="text-just">
        « Tire la chevillette, la bobinette cherra. »
      </p>
      <p class="text-just">
        Le Loup tira la chevillette, et la porte s’ouvrit. Il se jetta sur la bonne femme, 
        et la devora en moins de rien, car il y avoit plus de trois jours qu’il n’avoit mangé. 
        Ensuite il ferma la porte, et s’alla coucher dans le lit de la mere-grand, en attendant 
        le petit Chaperon rouge, qui, quelque temps aprés, vint heurter à la porte : toc, toc.
      </p>
      <p class="text-just">
        « Qui est là ? »
      </p>
      <p class="text-just">
        Le petit Chaperon rouge, qui entendit la grosse voix du Loup, 
        eut peur d’abord, mais, croyant que sa mere-grand étoit enrhumée, 
        répondit ;
      </p>
      <p class="text-just">
        « C’est vostre fille, le petit Chaperon rouge, qui vous apporte
        une galette et un petit pot de beurre, que ma mere vous envoye. »
      </p>
      <p class="text-just">
        Loup luy cria, en adoucissant un peu sa voix : 
        « Tire la chevillette, la bobinette cherra »
      </p>
      <p class="text-just">
        Le petit Chaperon rouge tira la chevillette, 
        et la porte s’ouvrit. Le Loup, la voyant entrer, 
        luy dit en se cachant dans le lit, sous la couverture :
      </p>
      <p class="text-just">
        « Mets la galette et le petit pot de beurre sur la huche, 
        et viens te coucher avec moy. »
      </p>
      <p class="text-just">
        Le petit Chaperon rouge se deshabille, et va se mettre dans le lit, 
        où elle fut bien estonnée de voir comment sa mere-grand estoit 
        faite en son deshabillé. Elle luy dit :
      </p>
      <p class="text-just">
        « Ma mere-grand, que vous avez de grands bras !
      </p>
      <p class="text-just">
        — C’est pour mieux t’embrasser, ma fille !
      </p>
      <p class="text-just">
        — Ma mere-grand, que vous avez de grandes jambes !
      </p>
      <p class="text-just">
        — C’est pour mieux courir, mon enfant !
      </p>
      <p class="text-just">
        — Ma mere-grand, que vous avez de grandes oreilles !
      </p>
      <p class="text-just">
        — C’est pour mieux écouter, mon enfant !
      </p>
      <p class="text-just">
        — Ma mere-grand, que vous avez de grands yeux !
      </p>
      <p class="text-just">
        — C’est pour mieux voir, mon enfant !
      </p>
      <p class="text-just">
        — Ma mere-grand, que vous avez de grandes dens !
      </p>
      <p class="text-just">
        — C’est pour te manger ! »
      </p>
      <p class="text-just">
        Et, en disant ces mots, ce méchant Loup se jetta sur le petit Chaperon rouge, et la mangea.
      </p>
      <h2>MORALITÉ</h2>
      <p class="text-just">
        <em class="majuscule texte-rose">On voit icy que de jeunes enfans,
      Sur tout de jeunes filles,
      Belles, bien faites et gentilles,
      Font tres-mal d’écouter toute sorte de gens,
      Et que ce n’est pas chose étrange
      S’il en est tant que le loup mange.
      Je dis le loup, car tous les loups
      Ne sont pas de la mesme sorte :
      Il en est d’une humeur accorte,
      Sans bruit, sans fiel et sans couroux,
      Qui, privez, complaisans et doux,
      Suivent les jeunes demoiselles
      Jusque dans les maisons, jusque dans les ruelles.
      Mais, hélas ! qui ne sçait que ces loups doucereux
      De tous les loups sont les plus dangereux !
        </em>
      </p> 
    </div>
    <footer class="text-footer">
      <p><span itemprop="author">Charles Perrault</span></p>
      <span itemprop="isPartOf">Le petit Chaperon rouge </span>
      <span itemprop="datePublished">(1697).</span> 
      <p><span>Les Contes de Perrault.</span></p> 
      <span>Texte de Pierre Féron (chanoine).</span> 
      <p>Casterman - 1902</p>
    </footer> 
  </main> 
  </body>
</html>